Bug 119621 - Missing translations
Summary: Missing translations
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-proc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-31 21:52 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 07:31:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-31 21:52:06 UTC
system-config-proc is missing the cy and possibly other translations
which are all in the translation CVS tree.

Also - weird fonts/ui so it looks unlike other apps. Calls itself
"sysctlcfg"

Contains a statement "Ripped of Powertweak"

Powertweak is a trademark. And its "inspired by"


Note You need to log in before you can comment on or make changes to this bug.